@charset "UTF-8";

@font-face {
  font-family: 'JaFont';
  src: url(../font/MgenP1cAD_Medium.ttf);
  font-weight: normal;
}

@font-face {
  font-family: 'JaFont';
  src: url(../font/MgenP1cAD_Bold.ttf);
  font-weight: bold;
}

body {
  font-family: JaFont;
}


.menu.hirogaru::after {
  content: url(../image/hi.png);
}

h2.hirogaru::after{
    content:url(../image/hirogaru.png);
}

h3.hirogaru::after{
    content:url(../image/hirogaru.png);
}